MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012124thATC[All Projects] Planningpublic2015-08-25 11:392016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a12 
Summary0000012: Real SID discovery
DescriptionATC does't know real SID and doesn't communicate it on delivery clearance
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 11:39 ntnll New Issue
2015-08-25 11:39 ntnll Status new => assigned
2015-08-25 11:39 ntnll Assigned To => ntnll
2015-08-25 16:53 ntnll Reproducibility have not tried => always
2015-09-01 19:28 ntnll Status assigned => resolved
2015-09-01 19:28 ntnll Resolution open => fixed
2015-09-01 19:28 ntnll Fixed in Version => 2.0-a12
2015-10-14 21:35 ntnll Summary Find real SID => Real SID discovery
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker